Is my Mac compatible with LiveReload?

Compatible:

  • any Macs running OS X 10.7 or 10.8 (Lion or Mountain Lion)
  • 64-bit Macs running OS X 10.6 Snow Leopard (the ones that are upgradable to 10.7)
Not compatible:
  • 32-bit Macs running OS X 10.6 (the ones that are not supported by 10.7; to the best of my knowledge, those only include pre-Core 2 Duo MacBooks, although might also include some early Minis) — there's a very old build that works on 32-bit Macs
  • the ones limited to OS X 10.5 and any prior OSes

Feedback and Knowledge Base